/*front page*/
.latest_from_blog_widget .thumb_img {width:150px;}/*needs set width for ie7 and ie6*/

/*category pages*/
/*the teaser "hides" otherwide*/
.contentWrap {background:#f9f9f9;}

/*single product page*/
#footnotes li {width:24%;}
#footnotes .print a {padding-top:1px;}
#footnotes .share a {padding-top:5px;}
#footnotes .subscribe a {padding-top:4px;}

/*registration*/
#createAccount #pt2 input, #createAccount #pt3 input {margin-left:-15px;}/*fix for IE inherited margin bug on input form elements*/

/*sidebar appears funny - needs hasLayout*/
.widget_faq ul, .csw, .widgetPadding  {position:relative;}